/* ///////////////////////////////////////////////////////////////////////
 * File:		prefix.h		
 *
 * Created:		08.11.07
 * Updated:		08.11.07
 *
 * Brief: The prefix config of the intelligence library
 *
 * [<Home>]
 * Copyright (c) 2008-2020, Waruqi All rights reserved.
 * //////////////////////////////////////////////////////////////////// */

#ifndef EXTL_INTELLIGENCE_PREFIX_H
#define EXTL_INTELLIGENCE_PREFIX_H

#ifndef __cplusplus
#	error prefix.h need be supported by c++.
#endif

/* ///////////////////////////////////////////////////////////////////////
 * Includes
 */
#include "../prefix.h"

/* //////////////////////////////////////////////////////////////////// */
#endif /* EXTL_INTELLIGENCE_PREFIX_H */
/* //////////////////////////////////////////////////////////////////// */
